@charset "UTF-8";
/*
.message_wrap {
  padding: 6rem 3rem 10rem 0;
}
*/
.message_wrap .q_txt {
  font-size: 1.8rem;
  color: #656565;
  padding: 0 3rem;
  font-weight: 200;
  position: relative;
  letter-spacing: 0.3rem;
}
.message_wrap .q_txt::after, .message_wrap .q_txt::before {
  position: absolute;
  color: #E1E8E8;
  font-size: 6rem;
  line-height: 1;
  font-family: 'Marcellus', serif;
  top: -2rem;
}
.message_wrap .q_txt::after {
  content: "“";
  left: 0
}
.message_wrap .q_txt::before {
  content: "”";
  right: 0
}
.message_wrap .left_cont {
  width: 80%;
  overflow: hidden;
  position: relative;
}
.message_wrap .left_cont.video {
  height: 40rem
}
.message_wrap .left_cont video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 300%;
  height: 150%;
  transform: translate(-50%, -50%);
}
.message_wrap .right_cont {
  color: #656565;
  letter-spacing: 0.1rem;
  font-size: 1.4rem;
  padding: 3rem 1.5rem;
  margin-bottom: 6rem
}
.message_wrap .bottom_img {
  width: 40%;
  margin: 0 0 0 auto;
}
.message_wrap .message_bottom_img {
  max-width: 28rem;
  width: 30%;
}
.message_wrap .cont_inr_wrap.cont02 {
  padding: 6rem 0 0;
}
.mgb10 {
  margin-bottom: 1.5rem;
}
.name {
  font-size: 2rem;
}
.name span {
  color: #A8A8A8;
  font-size: 1.4rem;
  margin-right: 0.5rem;
}
@media only screen and (min-width:769px) {
  .message_wrap .cont_inr_wrap {
    padding: 6rem 0 12rem;
  }
  .message_wrap .q_txt::after, .message_wrap .q_txt::before {
    font-size: 11rem;
    top: -2rem;
  }
  .message_wrap .left_cont {
    margin: 0 auto 4rem 0;
  }
  .message_wrap .left_cont.video {
    height: 80rem
  }
  .message_wrap .left_cont, .message_wrap .right_cont {
    width: 42%
  }
  .message_wrap .right_cont {
    padding: 0 1.5rem
  }
  .message_wrap .bottom_img {
    width: 15%;
    margin-top: auto;
  }
  .message_wrap .cont_inr_wrap {
    justify-content: space-between;
    align-items: center;
  }
  .message_wrap .cont_inr_wrap.cont02 {
    align-items: flex-end;
  }
  .message_wrap .cont_inr_wrap.cont02 .left_cont {
    width: 50%;
    margin: 0 0 0 auto;
  }
  .message_wrap .cont_inr_wrap.cont02 .right_cont {
    width: 43%;
    margin: 0 auto 10rem;
    padding: 0;
  }
  .message_wrap .cont_inr_wrap.cont02 .right_cont .mgb50 {
    margin-bottom: 5rem;
  }
  .message_wrap .cont_inr_wrap.cont02 .right_cont .bigtxt {
    font-size: 1.8rem;
  }
  .message_wrap .q_txt::after {
    left: -1.5rem;
  }
  .message_wrap .q_txt {
    font-size: 2.4rem;
    padding: 0 3rem;
  }
  .message_wrap .right_cont {
    width: 100%;
    max-width: 42rem;
    margin-bottom: 0;
  }
}
@media only screen and (min-width:1066px) {}
@media only screen and (max-width:768px) {
  .message_wrap .q_txt {
    margin-bottom: 4rem;
  }
  .message_wrap .left_cont {
    margin: 0 auto 1rem 0;
  }
  .message_wrap .message_bottom_img {
    margin-left: auto;
  }
}